/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
[xpath-predicates] {
  min-height: 300px;
  .table {
    th {
      padding: 5px 8px;
    }
    .label {
      font-size: 100%;
      font-weight: normal
    }
  }
}

